
/*# sourceMappingURL=custom.css.map */

.video-container{
    width: 100vw;
    height: 100vh;
    position: absolute;
    overflow: hidden;
}

.overlay-container{
    width: 100vw;
    height: 100vh;
    background-color: black;
    opacity: .7;
    position: absolute;
}
    
iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 100vh;
    transform: translate(-50%, -50%);
}

@media (min-aspect-ratio: 16/9) {
    .video-container iframe {
        /* height = 100 * (9 / 16) = 56.25 */
        height: 56.25vw;
    }
}
    
@media (max-aspect-ratio: 16/9) {
    .video-container iframe {
        /* width = 100 / (9 / 16) = 177.777777 */
        width: 177.78vh;
    }
}

.hero-font-prm {
    font-size: 32px !important;
  }

  .hero-font-sec {
    font-size: 72px !important;
    color:#FF4438;
  }

  .lineup-image{
    min-height: 300px;
    background-color: #115850;
    border-radius: 30px;
  }